<?xml version="1.0" encoding="UTF-8"?>
<Window size="285,300" caption="0,0,0,-36" mininfo="285,70" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_12_B" name="微软雅黑" size="12" bold="true"/>
	<Font id="IDF_12" name="微软雅黑" size="11" default="true"/>
	<VerticalLayout name="body" inset="7,7,7,7" bkimage="file='xfw/xfwskin/MenuArpGatewayListBg.png' grid='10,265,10;50,*,20'">
		<HorizontalLayout height="41">
			<Label autosize="true" text="默认网关列表" padding="20,13,0,0" font="IDF_12_B" textcolor="0xff57606f"/>
			<Control/>
			<Button name="btnCopyAll" autosize="true" padding="0,13,20,0" text="复制全部" font="IDF_12" textcolor="0xff29bcef" hottextcolor="0xff2ac7fe" pushedtextcolor="0xff1c8eb6"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>